
/*  COLORS 
	
	
groen #789169	
	geel #cca446
	
	
	

}
	
*/



	a:any-link {

    text-decoration: none !important;
/*     cursor: auto; */
    }



/* MEELTOE --------------------------------   */
.meeltoe span{
   display:none;
 }

.tekst-licht {
color:#bbbbbb;	
}

.tekst-donker {
color:#789169;		
}

a.meeltoe:link{
text-decoration:none;
}

a.meeltoe:visited{
text-decoration:none;
}

a.meeltoe:hover {
	color: #cca446;
}



.banners ul {list-style-type: none !important; list-style:none !important;}
.banners ul li {list-style-type: none !important; list-style:none !important; padding-bottom: 10px;}

.banner-container {background-color: #cca446 !important;margin-bottom: 15px;}
.banner-txt {color: #ffffff !important;	padding: 5px; text-transform: uppercase;}

.bg-groen {background-color: #789169	}
.groen {color: #789169;	}
.mato40 {margin-top: 40px;}
.mato60 {margin-top: 60px;}
.mato80 {margin-top: 80px;}

.mh60 {min-height: 60px }

.icon-txt {color:#4a7a7c;}


.icon { max-width: 100%;
  height: auto;}
  
  

.mededeling-landing-box {background-color: #cca446;}
.mededeling-landing-txt {padding-top: 15px; color: #ffffff; font-weight: bold; text-transform: uppercase;}
  
  
.grassframe {
	position: absolute; 
	
    
bottom: 0;
left: 0;
    right: 0;
  	z-index: 20;
	}
	
.img-max { width:100%; height:auto; }




#naartommy {margin-top: 80px !important;}



/* TOMMY */

.tommy-zeb-wrapper .tommy-zeb-left {
width: 25%;
background: #789169 !important;
color: #fff;
padding: 20px;
border-radius: 4px;
}


.tbs-calendar .tbs-day.tbs-beschikbaar {
background-color: #789169 !important;
cursor: pointer;
}


.tbs-btn-info {
color: #fff;
background-color: #cca446 !important;
border-color: #cca446;
}

.tbs-legenda .tbs-day.tbs-vertrekdag {
background: #789169 !important;
}



.tbs-btn-success {
color: #fff;
background-color: #789169 !important;
border-color: #789169 !important;
}


.tbs-calendar .tbs-day.tbs-selected {
    background-color: #3c8bb0 !important;
    transition: background-color 0.5s ease;
}


.tommy-zeb-wrapper.tommy-zeb-wrapper-mini tommy-person-category-mini .tommy-zeb-person-category-list {
background: #789169 !important;
position: absolute;
display: flex;
flex-flow: column nowrap;
left: 0;
top: 100%;
margin-top: 4px;
width: 100%;
max-width: 100%;
padding: 8px;
border-radius: 4px;
z-index: 10;
}

.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select, .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input {
    background-color: #fff !important;
}


/* end tommy ---------------------------------------------------------------   -->  */

.button-geel {
  background-color: yellow; /* Green */
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button-geel1 {
  background-color: white; 
  color: black; 
  border: 2px solid #4CAF50;
}

.button-geel1:hover {
  background-color: #4CAF50;
  color: white;
}




.button-groen {
  background-color:#789169; /* Green */
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 20px 0px 20px 0px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button-groen1 {
  background-color: white; 
  color: #789169; 
  text-transform: uppercase;
  border: 2px solid #789169;
}

.button-groen1:hover {
  background-color: #789169;
  color: white;
}


.button-oranje {
  background-color:#ff7e00; /* oranje */
  font-weight: bold;
   border-radius: 5px;
  border: none;
  color: white;
  padding: 8px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 10px 0px 10px 0px;
  transition-duration: 0.4s;
  cursor: pointer;
  }
  
  .button-oranje:hover {color:#555555;}
  
  
  .txt-oranje {
  color:#ff7e00; /* oranje */
  font-weight: bold;
  

  padding: 8px 16px;
 
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 10px 0px 10px 0px;
  transition-duration: 0.4s;
  cursor: pointer;
  }
  
  .txt-oranje:hover {color:#555555;}
	